From: David Howells <[email-masked]>
Date: Fri, 13 Jan 2017 15:43:49 +0000

> -header-y += msr-index.h

I see it on my desktop as /usr/include/asm/msr-index.h and it's been there at
least four years - and as such it's part of the UAPI.  I don't think you can
remove it unless you can guarantee there are no userspace users.

David